.mensual-events {
       padding: 20px 25px;
       position: relative;
       overflow: hidden;
}

.mensual-events .month-events {
       color: #1D1D1D !important;
       display: block;
       font-family: Arial;
       font-size: 11px;
       height: 30px;
       line-height: 30px;
       padding-left: 25px;
       position: absolute;
       top: 22px;
       right: 110px;
}

.link-event .month-events {
       color: #1D1D1D !important;
       display: block;
       font-family: Arial;
       font-size: 11px;
       height: 30px;
       line-height: 30px;
       padding-left: 25px;
       margin-bottom: 10px;
       text-decoration: none;
       position: absolute;
       top: 22px;
       right: 260px;
}

.mensual-events .results {
       height: 360px;
       overflow:hidden;
}

.mensual-events .mask-inner {
       width: 100%;
       height: 100%;
}

.mensual-events .results-inner {
       width: 100%;
       height: 360px;
       float: left;
}

.mensual-events .pagination {
       margin: 20px 0 0 0;
       display: none;
}

.mensual-events .links {
       margin: 5px 0 0 0
}

.mensual-events .pagination a,.mensual-events .links a {
       font-family: "Hero-Light" !important;
       text-transform: uppercase
}

.mensual-events a.archive-events {
       color: #999A9B !important;
       margin: 6px 0 0 0;
       display: inline-block
}

.mensual-events .pagination a.next,.mensual-events .pagination a.prev,.mensual-events .pagination .separate {
       display: none;
}

.mensual-events .pagination .separate {
       padding: 0 15px;
       color: #E52B38 !important;
       font-family: "Hero-Light" !important;
}

.mensual-events .column {
       border-left: 1px dotted #1E1E1E;
       margin-right:-1px;
}

.mensual-events .column.first {
       border: none;
}

.mensual-events .mensual-solo {
       padding: 0 10px;
}

.mensual-events .mensual-solo h3 {
       margin: 0 !important;
}

.mensual-events h2 {
       border: none !important;
       margin: 0 0 10px 0 !important;
}

.mensual-events h2 .grey {
       color: #999A9B !important;
}

.mensual-events h3 {
       text-transform: uppercase;
       margin: 0 0 10px 0;
       color: #999a9b;
       font-size: 13px;
       font-weight: bold;
       font-family: Arial, sans-serif;
}

.mensual-events h3.red {
       color: #E52B38 !important;
}

.mensual-events ul {
       list-style-type: none;
       margin: 12px 0 20px 0 !important;
}

.mensual-events ul li {
       background: none !important;
       padding-left: 0 !important;
}

.mensual-events ul li a {
       color: #1E1E1E !important;
       font-size: 11px !important;
}

.mensual-events ul li a span {
       color: #E52B38 !important;
}

.mensual-events ul li table {
       width: 100%;
       border-collapse: collapse;
       border: none !important;
}

.mensual-events ul li table td.date {
       width: 42px;
}
/* 27093 */
.mensual-events .evenement.news-single-item { float: right; margin: -11px 0 0; }
.mensual-events .evenement.news-single-item .news-single-top { margin-bottom: 0; border: 0; }
.contentBlock-1 .mensual-events .evenement.news-single-item .news-single-top ul.share li.print { margin-right: 30px; }
#contentBlock-1 .mensual-events .evenement.news-single-item .news-single-top ul.share li.print { margin-right: 30px; }
.mensual-events ul.share li a:hover span { color: #FDFDFD !important; }
/**/